vich_uploader:
    db_driver: orm

    mappings:
        default:
            uri_prefix: /uploads
            upload_destination: '%upload_path%'
            namer: Vich\UploaderBundle\Naming\OrignameNamer
            directory_namer: vich_directory_namer
            #            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true